@keyframes zoomfun {
 from {
transform: scale(0)
}
 to {
transform: scale(1)
}
}
.logininput{
	font-family:'IRANSans' !important;
	border: 1px solid #bbbbbb;
	border-radius: 3px;
	height:35px;
	box-shadow: 0px 1px 1px 0px rgba(0,0,255,0.2);
}
.sclosebutton {
	font-size: 25px;
	font-weight: bold;
	cursor: pointer;
	color: #888;
	padding-top: 10px;
	line-height: 0px;
	width: 20px;
	font-family: 'IRANSans' !important;
} 
.sclosebutton:hover {
	color: #000;
}
.settingbuttonclass{
	background-color: #5352E1;
  border: none;
  color: white;
  width:100px;
	font-family: 'IRANSans'!important;
  padding: 10px 0px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  cursor: pointer;
	border-radius: 8px;
}
.settingbuttonclass:hover{
	background-color: #4342D1;
}
.xappformmaindiv {
    font-family: 'IRANSans' !important;
	box-shadow: 0px 2px 2px 1px rgba(0,0,0,0.2);
	border-radius: 5px;
	transform: scale(0);
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	-webkit-animation: zoomfun 0.6s;  /* Safari 4.0 - 8.0 */
	-webkit-animation-fill-mode: forwards; /* Safari 4.0 - 8.0 */
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-top: 20px;
	padding-top: 0px;
	font-size:12px;
	animation: zoomfun 0.6s;
	animation-fill-mode: forwards;
	width: 400px;
	max-height: 94%;
	overflow-y: auto;
	text-align: justify;
	line-height: 30px;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	z-index: 200;
}
.xappformmaindiv::-webkit-scrollbar {
 width: 1px;
}
.xmainappformmaindiv {
	z-index: 100;
	display: none;
	padding-top: 20px;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,0.6);
	direction: rtl;
	overflow-y:auto;
}
.twomainheaderclass{
	width: 120px;height: 35px;background-color: #222222;border:0px;color: #FFFFFF;font-family: 'IRANSans' !important;font-size: 12px;z-index: 0;
}
.twomainnamedivsclass{
    background-color: #111111;padding: 10px 10px;margin: 10px 10px;border-radius: 10px;
    font-family: 'IRANSans' !important;font-size: 12px;
    color:#999999;line-height: 30px;
}
.nosubjectdivclass{
    font-family: 'IRANSans' !important;
    color:#EEEEEE;
    text-align: center;
    margin-top: 50px;
    line-height: 35px;
}
.mainheaderclass{
  position: relative;
  font-size: 12px;
  font-family: 'IRANSans' !important;
  color: white;
  padding: 10px 20px;
}
.xparamdivclass {
  font-family: 'Graphik' !important;
  color: white;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  direction: ltr;
  font-weight: bold;
}
.titlemaindivclass {
  padding: 10px 10px;
  font-family: 'IRANSans' !important;
  text-align: center;
  background-color: #111111;
  margin: 10px 10px;
  border-radius: 10px;
  color: #BBBBBB;
}
.menudivclass {
    -webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
  position: absolute;
  right: 0px;
  font-size: 14px;
	z-index: 5;
  width: 40%;
  background-color: whitesmoke;
  font-family: 'IRANSans' !important;
  display: none;
  padding: 10px 10px;
  line-height: 30px;
}
.errordivclass {
  font-size: 10px;
  color: gold;
  padding: 0px 0px 5px 0px;
  display: none;
  font-family: 'IRANSans' !important;
}
.maindivbodyappclass {
  font-family: 'IRANSans' !important;
  color: white;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  padding-top: 100px;
}
.onedivheaderclass {
  color: white;
  font-family: 'Circular Book' !important;
}
.twodivheaderclass {
  font-family: 'IRANSans' !important;
  color: white;
  display: flex;
  flex-wrap: nowrap;
}
.xregistrybutton {
  cursor: pointer;
  font-family: 'IRANSans' !important;
  height: 40px;
  border: none;
  outline: none;
  background-color: #6156EF;
  border-radius: 3px;
  width: 100%;
  margin-top: 0px;
  color: white;
}
.xregistrybutton:hover{
    background-color: #554AE5;
}
.sinputmloginbutton {
  cursor: pointer;
  font-family: 'IRANSans' !important;
  height: 40px;
  border: none;
  outline: none;
  background-color: #868585;
  border-radius: 3px;
  width: 100%;
  margin-top: 5px;
  color: white;
  margin-bottom: 5px;
}
.mlogininput {
  font-family: 'IRANSans' !important;
  background-color: #FFFFFF;
  border: none;
  margin-top: 5px;
  margin-bottom: 5px;
  height: 35px;
  padding-right: 10px;
  width: 300px
}
.mloginbutton {
  cursor: pointer;
  border: none;
  outline: none;
  font-family: 'IRANSans' !important;
  background-color: #57900C;
  height: 40px;
  border-radius: 3px;
  width: 100%;
  margin-top: 5px;
  color: white;
  margin-bottom: 5px;
}
.mloginbutton:hover {
  background-color: #6BAB16;
}
.mhidebutton {
  font-family: 'IRANSans' !important;
  height: 37px;
  background-color: #A569F0;
  border: none;
  outline: none;
  cursor: pointer;
  border-radius: 3px 0px 0px 3px;
  color: white;
}
.mhidebutton:hover {
  background-color: #B380F4;
}
.loginwessiteclass {
  height: 33px;
  display: flex;
  border-radius: 5px;
  background-color: #333333;
  padding: 15px 20px 8px 20px;
  font-family: 'IRANSans' !important;
}
.spaniamrobotclass {
  font-size: 20px;
  color: #3498db;
  display: none;
}
.loaderwaitingclass {
  border: 5px solid #f3f3f3;
  border-radius: 50%;
  border-top: 5px solid #3498db;
  width: 18px;
  height: 18px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}
/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}